      program prog12
      implicit none
      integer a, b, N
      
      read *, a, b
      N = b
      if (a .gt. b) then
        N = a
      end if
      
      print *, 'Max:', N
      
      end